﻿/*-------------------------LightYellow Grid Start---------------------------------*/
/*Telerik RadGrid LightYellow Skin*/

/*global*/

.RadGrid_LightYellow
{
    border:0px  #ffffd8;
    background:#ffffd8;
    color:#333;
    
}

.RadGrid_LightYellow,
.RadGrid_LightYellow .rgMasterTable,
.RadGrid_LightYellow .rgDetailTable,
.RadGrid_LightYellow .rgGroupPanel table,
.RadGrid_LightYellow .rgCommandRow table,
.RadGrid_LightYellow .rgEditForm table,
.RadGrid_LightYellow .rgPager table,
.GridToolTip_LightYellow
{
    font:12px arial,sans-serif;
}

.RadGrid_LightYellow .rgMasterTable,
.RadGrid_LightYellow .rgDetailTable
{
	
    border-collapse:separate !important;
}

.RadGrid_LightYellow .rgRow,
.RadGrid_LightYellow .rgAltRow,
.RadGrid_LightYellow .rgHeader,
.RadGrid_LightYellow .rgResizeCol,
.RadGrid_LightYellow .rgPager,
.RadGrid_LightYellow .rgGroupPanel,
.RadGrid_LightYellow .rgGroupHeader
{
	cursor:pointer;
	padding-top:0px;
	padding-bottom:0px;
	background-color:#ffffd8;
}

.RadGrid_LightYellow input[type="image"]
{
	cursor:pointer;
}

.RadGrid_LightYellow .rgRow td,
.RadGrid_LightYellow .rgAltRow td,
.RadGrid_LightYellow .rgEditRow td,
.RadGrid_LightYellow .rgFooter td,
.RadGrid_LightYellow .rgFilterRow td,
.RadGrid_LightYellow .rgHeader,
.RadGrid_LightYellow .rgResizeCol,
.RadGrid_LightYellow .rgGroupHeader td
{
	padding-left:0px;
	padding-right:0px;
	background-color:#ffffd8;
}

.RadGrid_LightYellow .rgClipCells .rgHeader,
.RadGrid_LightYellow .rgClipCells .rgFilterRow>td,
.RadGrid_LightYellow .rgClipCells .rgRow>td,
.RadGrid_LightYellow .rgClipCells .rgAltRow>td,
.RadGrid_LightYellow .rgClipCells .rgEditRow>td,
.RadGrid_LightYellow .rgClipCells .rgFooter>td
{
	overflow:hidden;
	padding-top:0px;
	padding-bottom:0px;
}

.RadGrid_LightYellow .rgAdd,
.RadGrid_LightYellow .rgRefresh,
.RadGrid_LightYellow .rgEdit,
.RadGrid_LightYellow .rgDel,
.RadGrid_LightYellow .rgFilter,
.RadGrid_LightYellow .rgPagePrev,
.RadGrid_LightYellow .rgPageNext,
.RadGrid_LightYellow .rgPageFirst,
.RadGrid_LightYellow .rgPageLast,
.RadGrid_LightYellow .rgExpand,
.RadGrid_LightYellow .rgCollapse,
.RadGrid_LightYellow .rgSortAsc,
.RadGrid_LightYellow .rgSortDesc,
.RadGrid_LightYellow .rgUpdate,
.RadGrid_LightYellow .rgCancel,
.RadGrid_LightYellow .rgUngroup,
.RadGrid_LightYellow .rgExpXLS,
.RadGrid_LightYellow .rgExpDOC,
.RadGrid_LightYellow .rgExpPDF,
.RadGrid_LightYellow .rgExpCSV
{
	width:16px;
	height:16px;
	border:0;
	margin:0;
	padding:0;
	background-color:transparent;
	background-image:url('Images/Grid/sprite.gif');
	background-repeat:no-repeat;
	vertical-align:middle;
	font-size:1px;
	cursor:pointer;
}

.RadGrid_LightYellow .rgGroupItem input,
.RadGrid_LightYellow .rgCommandRow img,
.RadGrid_LightYellow .rgHeader input,
.RadGrid_LightYellow .rgFilterRow img,
.RadGrid_LightYellow .rgFilterRow input,
.RadGrid_LightYellow .rgPager img
{
	vertical-align:middle;
}

/*header*/

.RadGrid_LightYellow .rgHeaderDiv
{
	background:#fff url('Images/Grid/sprite.gif') 0 -2914px repeat-x;
}

.rgNoScrollImage .rgHeaderDiv
{
	background-image:none;
}

.RadGrid_LightYellow .rgHeader,
.RadGrid_LightYellow th.rgResizeCol
{
	border-bottom:1px solid #828282;
	padding-top:0px;
	padding-bottom:0px;
	background:#d4d4d4 0 -2300px repeat-x url('Images/Grid/sprite.gif');
	font-size:10px;
	text-align:left;
}

.RadGrid_LightYellow th.rgSorted
{
	background-color:#e4e4e4;

}

.RadGrid_LightYellow .rgHeader,
.RadGrid_LightYellow .rgHeader a
{
    color:#333;   
    text-decoration:none;
    padding-left:2px;
}

.RadGrid_LightYellow .rgCheck
{
	height:5px;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	cursor:default;
}

/*rows*/

.RadGrid_LightYellow .rgRow td,
.RadGrid_LightYellow .rgAltRow td,
.RadGrid_LightYellow .rgEditRow td,
.RadGrid_LightYellow .rgFooter td
{
	padding-top:0px;
	padding-bottom:0px;
}

.RadGrid_LightYellow .rgRow td
{
	border-top:0px solid #ffffd8;
	border-bottom:0px solid #ffffd8;
	padding-left:2px;
}

.RadGrid_LightYellow .rgAltRow
{
	background:#ffffd8;
}

.RadGrid_LightYellow .rgAltRow td
{
	border-top:0px solid #ffffd8;
	border-bottom:0px solid #ffffd8;
	padding-left:2px;
}

.RadGrid_LightYellow .rgRow .rgSorted
{
	border-bottom-color:#f2f2f2;
	background-color:#f2f2f2;
}

.RadGrid_LightYellow .rgAltRow .rgSorted
{
	border-bottom-color:#ffffd8;
	background-color:#ffffd8;
}

.RadGrid_LightYellow .rgSelectedRow .rgSorted,
.RadGrid_LightYellow .rgActiveRow .rgSorted,
.RadGrid_LightYellow .rgHoveredRow .rgSorted,
.RadGrid_LightYellow .rgEditRow .rgSorted
{
	
	background-color:Orange;
}

.RadGrid_LightYellow .rgRow a,
.RadGrid_LightYellow .rgAltRow a,
.RadGrid_LightYellow .rgEditRow a,
.RadGrid_LightYellow tr.rgEditRow a,
.RadGrid_LightYellow tr.rgHoveredRow a,
.RadGrid_LightYellow tr.rgActiveRow a,
.RadGrid_LightYellow .rgFooter a,
.RadGrid_LightYellow .rgEditForm a
{
	background-color:Orange;
	color:#242424;
}

*+html .RadGrid_LightYellow .rgSelectedRow .rgSorted{background-color:#828282}
* html .RadGrid_LightYellow .rgSelectedRow .rgSorted{background-color:#828282}

.RadGrid_LightYellow .rgSelectedRow a
{
	color:#fff;
}

.RadGrid_LightYellow .rgActiveRow,
.RadGrid_LightYellow .rgHoveredRow
{
	background-color:Orange;
    color:#333;
}
*+html .RadGrid_LightYellow .rgActiveRow .rgSorted,
*+html .RadGrid_LightYellow .rgHoveredRow .rgSorted{background-color:#c5c5c5}
* html .RadGrid_LightYellow .rgActiveRow .rgSorted,
* html .RadGrid_LightYellow .rgHoveredRow .rgSorted{background-color:#c5c5c5}

.RadGrid_LightYellow .rgEditRow
{
	background:#fff 0 -4900px repeat-x url('Images/Grid/sprite.gif');
	color:#333;
}
*+html .RadGrid_LightYellow .rgEditRow .rgSorted{background-color:#fff}
* html .RadGrid_LightYellow .rgEditRow .rgSorted{background-color:#fff}

.RadGrid_LightYellow .rgActiveRow td,
.RadGrid_LightYellow .rgActiveRow td.rgSorted,
.RadGrid_LightYellow .rgHoveredRow td,
.RadGrid_LightYellow .rgHoveredRow td.rgSorted
{
	  background-color:Orange;
	/*border-bottom-color:#9e9e9e;*/
}

.RadGrid_LightYellow .rgSelectedRow td,
.RadGrid_LightYellow .rgSelectedRow td.rgSorted
{
	  background-color:DarkBlue;
	  color:White;

	  
}

/*footer*/

.RadGrid_LightYellow .rgFooterDiv,
.RadGrid_LightYellow .rgFooter
{
	background:#eee;
}

.RadGrid_LightYellow .rgFooter td
{
	border-top:1px solid #828282;
	border-bottom:1px solid #fff;
}

/*status*/

.RadGrid_LightYellow .rgPager .rgStatus
{
	width:35px;
	border:1px solid;
	border-color:#828282 #c9c9c9 #eee #c9c9c9;
	border-left:0;
	padding:3px 0 2px;
}

.RadGrid_LightYellow .rgStatus div
{
	width:24px;
	height:24px;
	overflow:hidden;
	border:0;
	margin:0 auto;
	padding:0;
	background:transparent center center no-repeat url('Common/loading_small.gif');
	text-indent:-2222px;
}

/*pager*/

.RadGrid_LightYellow .rgPager
{
	background-color:#e1e1e1;
	line-height:20px;
}

.RadGrid_LightYellow .rgPager td
{
	border-top:0px solid #828282;
	border-bottom:1px solid #f2f2f2;
	padding:0 5px;
	vertical-align:middle;
	padding-top:1px;
}

.RadGrid_LightYellow .rgPager .rgPagerCell
{
	border:1px solid;
	border-color:#828282 #eee #eee;
	border-right:0;
	padding:5px 0 4px;
}

.RadGrid_LightYellow .rgWrap
{
	float:left;
	padding:0 10px;
	line-height:22px;
	white-space:nowrap;
}

.RadGrid_LightYellow .rgArrPart1
{
	padding-right:0;
}

.RadGrid_LightYellow .rgArrPart2
{
	padding-left:0;
}

.RadGrid_LightYellow .rgInfoPart
{
	float:right;
	color:#8a8a8a;
}

.RadGrid_LightYellow .rgInfoPart strong
{
	font-weight:normal;
	color:#4c4e54;
}

.RadGrid_LightYellow .rgArrPart1 img,
.RadGrid_LightYellow .rgArrPart2 img
{
	margin:0 8px;
}

.RadGrid_LightYellow .rgPageFirst,
.RadGrid_LightYellow .rgPagePrev,
.RadGrid_LightYellow .rgPageNext,
.RadGrid_LightYellow .rgPageLast
{
	width:22px;
	height:22px;
	vertical-align:top;
}

.RadGrid_LightYellow .NextPrev .rgPageFirst,
.RadGrid_LightYellow .NextPrev .rgPagePrev,
.RadGrid_LightYellow .NextPrev .rgPageNext,
.RadGrid_LightYellow .NextPrev .rgPageLast
{
	vertical-align:middle;
}

.RadGrid_LightYellow .rgPageFirst
{
	background-position:0 -550px;
}
.RadGrid_LightYellow .rgPageFirst:hover
{
	background-position:0 -600px;
}
.RadGrid_LightYellow .rgPagePrev
{
	background-position:0 -700px;
}
.RadGrid_LightYellow .rgPagePrev:hover
{
	background-position:0 -750px;
}
.RadGrid_LightYellow .rgPageNext
{
	background-position:0 -850px;
}
.RadGrid_LightYellow .rgPageNext:hover
{
	background-position:0 -900px;
}
.RadGrid_LightYellow .rgPageLast
{
	background-position:0 -1000px;
}
.RadGrid_LightYellow .rgPageLast:hover
{
	background-position:0 -1050px;
}

.RadGrid_LightYellow .rgPager .rgPagerButton
{
	height:22px;
	border:1px solid;
	border-color:#d0d0d0 #aeaeae #8b8b8b;
	margin:0 14px 0 0;
	padding:0 4px 2px;
	background:#e8e8e8 repeat-x 0 -1550px url('Images/Grid/sprite.gif');
	color:#000;
	font:12px/12px "segoe ui",arial,sans-serif;
	vertical-align:middle;
	cursor:pointer;
}

.RadGrid_LightYellow .rgNumPart
{
	padding:0;
}

.RadGrid_LightYellow .NumericPages .rgNumPart
{
	padding:0 10px;
}

.RadGrid_LightYellow .rgNumPart a:hover,
.RadGrid_LightYellow .rgNumPart a:hover span,
.RadGrid_LightYellow .rgNumPart a.rgCurrentPage,
.RadGrid_LightYellow .rgNumPart a.rgCurrentPage span
{
	background:no-repeat url('Images/Grid/sprite.gif');
}

.RadGrid_LightYellow .rgNumPart a
{
	float:left;
	line-height:22px;
	margin:0;
	padding:0 5px 0 0;
	color:#000;
	text-decoration:none;
}

.RadGrid_LightYellow .rgNumPart span
{
	float:left;
	padding:0 0 0 5px;
}

.RadGrid_LightYellow .rgNumPart a:hover
{
	background-position:100% -1250px;
}

.RadGrid_LightYellow .rgNumPart a:hover span
{
	background-position:0 -1150px;
	cursor:pointer;
}

.RadGrid_LightYellow .rgNumPart a.rgCurrentPage,
.RadGrid_LightYellow .rgNumPart a.rgCurrentPage:hover
{
	background-position:100% -1450px;
	cursor:default;
}

.RadGrid_LightYellow .rgNumPart a.rgCurrentPage span,
.RadGrid_LightYellow .rgNumPart a.rgCurrentPage:hover span
{
	background-position:0 -1350px;
	cursor:default;
}

.RadGrid_LightYellow .NextPrevNumericAndAdvanced .rgAdvPart
{
	float:none;
	text-align:center;
}

.RadGrid_LightYellow .rgPager .RadSlider
{
	float:right;
}

.RadGrid_LightYellow .rgPagerLabel,
.RadGrid_LightYellow .rgPager .RadComboBox,
.RadGrid_LightYellow .rgPager .RadInput_LightYellow
{
	margin:0 4px 0 0;
	vertical-align:middle;
}

*+html .RadGrid_LightYellow .rgPager .RadComboBox{margin-top:-1px;}
* html .RadGrid_LightYellow .rgPager .RadComboBox{margin-top:-1px;padding:1px 0;}

.RadGrid_LightYellow .rgPagerTextBox
{
	text-align:center;
}

/*sorting, reordering*/

.RadGrid_LightYellow .rgHeader .rgSortAsc
{	
	height:5px;
}

.RadGrid_LightYellow .rgHeader .rgSortDesc
{	
	height:5px;
}

.GridReorderTop_LightYellow,
.GridReorderBottom_LightYellow
{
	width:9px !important;
	height:9px !important;
	margin-left:-5px;
	background:0 0 no-repeat url('Images/Grid/sprite.gif');
}

.GridReorderBottom_LightYellow
{
	background-position:0 -50px;
}

/*filtering*/

.RadGrid_LightYellow .rgFilterRow
{
	background:#eee;
}

.RadGrid_LightYellow .rgFilterRow td
{
    border-bottom:1px solid #828282;
    padding-top:4px;
    padding-bottom:7px;
}

.RadGrid_LightYellow .rgFilter
{
	width:22px;
	height:22px;
	margin:0 0 0 2px;
	background-position:0 -300px;
}

.RadGrid_LightYellow .rgFilter:hover
{
	background-position:0 -350px;
}

.RadGrid_LightYellow .rgFilterActive,
.RadGrid_LightYellow .rgFilterActive:hover
{
	background-position:0 -400px;
}

.RadGrid_LightYellow .rgFilterBox
{
	border:1px solid;
	border-color:#8e8e8e #c9c9c9 #c9c9c9 #8e8e8e;
	padding:2px 1px 3px;
	font:12px "segoe ui",arial,sans-serif;
	color:#333;
	vertical-align:middle;
}

/*grouping*/

.RadGrid_LightYellow .rgGroupPanel
{
	border-top:1px solid #cacaca;
	border-bottom:1px solid #7d7d7d;
	background:#a1a1a1 url('Images/Grid/sprite.gif') 0 -2316px repeat-x;
	color:#fff;
}

.RadGrid_LightYellow .rgGroupPanel td
{
	border-bottom:1px solid #aaa;
	padding:4px 5px 6px;
}

.RadGrid_LightYellow .rgGroupPanel td td
{
	padding:0;
}

.RadGrid_LightYellow .rgGroupPanel .rgSortAsc
{
	background-position:-21px -862px;
}

.RadGrid_LightYellow .rgGroupPanel .rgSortDesc
{
	background-position:4px -861px;
}

.RadGrid_LightYellow .rgUngroup
{
	background-position:0 -6998px;
}

.RadGrid_LightYellow .rgGroupItem
{
	border:1px solid;
	border-color:#c4c4c4 #c4c4c4 #9e9e9e;
	padding:0 2px 1px 3px;
	background:#c6c6c6 0 -6500px repeat-x url('Images/Grid/sprite.gif');
	line-height:20px;
	font-weight:normal;
	vertical-align:middle;
}

.RadGrid_LightYellow .rgMasterTable td.rgGroupCol,
.RadGrid_LightYellow .rgMasterTable td.rgExpandCol
{
	border-color:#d9d9d9;
	background:#d9d9d9 none;
}

.RadGrid_LightYellow .rgGroupHeader
{
    background:#d9d9d9;
    font-size:1.1em;
    line-height:21px;
	color:#000;
}

.RadGrid_LightYellow .rgGroupHeader td
{
	border-top:1px solid #828282;
	border-bottom:1px solid #d9d9d9;
	padding-top:0;
	padding-bottom:0;
}

.RadGrid_LightYellow .rgGroupHeader td.rgGroupCol
{
	border-top-color:#828282;
}

.RadGrid_LightYellow .rgExpand
{
	background-position:5px -496px;
}

.RadGrid_LightYellow .rgCollapse
{
	background-position:3px -444px;
}

.RadGrid_LightYellow .rgGroupHeader td p
{
    display:inline;
    margin:0;
    padding:0 10px;
}

.RadGrid_LightYellow .rgGroupHeader td div div
{
	top:-0.8em;
	padding:0 10px;
}

.RadGrid_LightYellow .rgGroupHeader td div div div
{
	top:0;
	padding:0;
	border:0;
}

/*editing*/

.RadGrid_LightYellow .rgEditForm
{
	border-bottom:1px solid #828282;
}

.RadGrid_LightYellow .rgUpdate
{
	background-position:0 -1800px;
}

.RadGrid_LightYellow .rgCancel
{
	background-position:2px -1848px;
}

/*hierarchy*/

.RadGrid_LightYellow .rgDetailTable
{
	border:1px solid #828282;
	border-right-width:0;
}

/*command row*/

.RadGrid_LightYellow .rgCommandRow
{
	background:#c5c5c5 0 -2099px repeat-x url('Images/Grid/sprite.gif');
	color:#000;
}

.RadGrid_LightYellow .rgCommandCell
{
	border:1px solid;
	border-color:#999 #f2f2f2;
	border-top:0;
	padding:0;
}

.RadGrid_LightYellow tfoot .rgCommandCell
{
	border-top:1px solid;
	border-bottom:0;
}

.RadGrid_LightYellow .rgCommandTable td
{
	border:0;
	padding:3px 7px 4px;
}

.RadGrid_LightYellow .rgCommandTable
{
	border:0;
	border-top:1px solid #fdfdfd;
	border-bottom:1px solid #e7e7e7;
}

.RadGrid_LightYellow .rgCommandRow a
{
	color:#000;
	text-decoration:none;
}

.RadGrid_LightYellow .rgAdd
{
	margin-right:3px;
	background-position:0 -1650px;
}

.RadGrid_LightYellow .rgRefresh
{
	margin-right:3px;
	background-position:0 -1600px;
}

.RadGrid_LightYellow .rgEdit
{
	background-position:0 -1700px;
}

.RadGrid_LightYellow .rgDel
{
	background-position:0 -1750px;
}

.RadGrid_LightYellow .rgExpXLS,
.RadGrid_LightYellow .rgExpDOC,
.RadGrid_LightYellow .rgExpPDF,
.RadGrid_LightYellow .rgExpCSV
{
	background-image:url('../Common/Grid/export.gif');
}


.RadGrid_LightYellow .rgExpXLS
{
	background-position:0 0;
}
.RadGrid_LightYellow .rgExpDOC
{
	background-position:0 -50px;
}
.RadGrid_LightYellow .rgExpPDF
{
	background-position:0 -100px;
}
.RadGrid_LightYellow .rgExpCSV
{
	background-position:0 -150px;
}

/*multirow select*/

.GridRowSelector_LightYellow
{
	background:#4c4e54;
}

/*row drag n drop*/

.GridItemDropIndicator_LightYellow
{
    border-top:1px dashed #666;
}

/*tooltip*/

.GridToolTip_LightYellow
{
	border:1px solid #828282;
	padding:3px;
	background:#fff;
	color:#333;
}

/*rtl*/

.RadGridRTL_LightYellow .rgHeader,
.RadGridRTL_LightYellow .rgResizeCol
{
	text-align:right;
}

.RadGridRTL_LightYellow .rgPager .rgStatus
{
	border-right:0;
	border-left-width:1px;
}

.RadGridRTL_LightYellow .rgWrap
{
	float:right;
}

.RadGridRTL_LightYellow .rgInfoPart
{
	float:left;
}

.RadGridRTL_LightYellow .rgNumPart
{
	width:220px;
}

.RadGridRTL_LightYellow .rgNumPart a
{
	float:right;
}

.RadGridRTL_LightYellow .rgPageFirst
{
	background-position:0 -1000px;
}
.RadGridRTL_LightYellow .rgPageFirst:hover
{
	background-position:0 -1050px;
}
.RadGridRTL_LightYellow .rgPagePrev
{
	background-position:0 -850px;
}
.RadGridRTL_LightYellow .rgPagePrev:hover
{
	background-position:0 -900px;
}
.RadGridRTL_LightYellow .rgPageNext
{
	background-position:0 -700px;
}
.RadGridRTL_LightYellow .rgPageNext:hover
{
	background-position:0 -750px;
}
.RadGridRTL_LightYellow .rgPageLast
{
	background-position:0 -550px;
}
.RadGridRTL_LightYellow .rgPageLast:hover
{
	background-position:0 -600px;
}

.RadGridRTL_LightYellow .rgDetailTable
{
	border-right-width:1px;
	border-left-width:0;
}


/*------------------------LightYellow Grid End-------------------------------------*/

